*{ margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
.container{
    max-width: 1200px;
    margin: 0 auto;
}

.header{
    background-image: url();
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 70vh;
    display: flex;
    align-items:center ;
}
.menu{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
}
.logo{
    color:red;
    font-size: 25px;
    font-weight: 800;

}
.menu .navbar ul li{ position: relative;
    float: left;
}
.menu .navbar ul li a {
    font-size: 18px;
    padding: 20px;
    color: green;
    display: block;
    font-weight: 600;
}
.menu label {
    cursor: pointer;
    display: none;

}
.header-txt{
    text-align: center;
}
.header-txt h1{
    font-size: 85px;
    color: red;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.circulo{
    border-radius: 100%;
}
